/* 
  MMLocalize1_5.strings
  MindMasterMac

  Created by 李威 on 2018/9/11.
  Copyright © 2018年 李威. All rights reserved.
*/


/* 修改密码 */
"mindnet.modify password" = "更改密碼";

/* 请输入新密码 */
"mindnet.input new password" = "新密碼";

/* 请确认新密码 */
"mindnet.confirm new password" = "確認新密碼";

/* 下一步 */
"mindnet.next" = "下一步";

/* 请输入验证码 */
"mindnet.enter verify code" = "請輸入驗證碼";

/* 获取验证码 */
"mindnet.get verify code" = "獲取驗證碼";

/* 请输入密码 */
"mindnet.please input password" = "請輸入密碼";

/* 确认密码 */
"mindnet.confirm password" = "確認密碼";

/* 验证 */
"mindnet.verify" = "驗證";

/* 登录 */
"mindnet.login" = "登入";

/* 注册 */
"mindnet.register" = "註冊";

/* 登录成功 */
"mindnet.login succeed" = "登入成功";

/* 忘记密码？ */
"mindnet.forget pwd" = "忘記密碼?";

/* 密码重置成功 */
"mindnet.password Reset Success" = "密碼重設成功";

/* 注册成功 */
"mindnet.register succeed" = "註冊成功";

/* 删除 */
"mindnet.delete" = "刪除";

/* 我知道了 */
"mindnet.i got it" = "我知道了";

/* 立即上传 */
"mindnet.upload right now" = "立即上載";

/* 粘贴 */
"mindnet.paste" = "粘貼";

/* 复制 */
"mindnet.copy" = "復制";

/* 剪切 */
"mindnet.cut" = "剪切";

/* 账号 */
"mindnet.account" = "帳戶";

/* 设置密码 */
"mindnet.set password" = "設置密碼";

/* 密码 */
"mindnet.password" = "密碼";

/* 两次密码输入不一致 */
"mindnet.two password are different" = "兩次密碼輸入不一致";

/* 密码修改成功 */
"mindnet.password modify success" = "密碼修改成功";

/* 密码错误 */
"mindnet.password not correct" = "密碼錯誤";

/* 请输入旧密码 */
"mindnet.input old password" = "請輸入舊密碼";

/* 网络连接异常，请稍后重试 */
"mindnet.network is disconnected" = "網路連接異常，請稍候重試";

/* 未登录 */
"mindnet.not login" = "已登出";

/* 输入邮箱 */
"mindnet.input email" = "輸入郵箱";

/* 从相册选择 */
"mindnet.select from album" = "從相冊選擇";

/* 使用相机拍照 */
"mindnet.take shoot with camera" = "使用相機拍照";

/* 确认 */
"mindnet.ensure" = "確認";

/* 从云端下载 */
"mindnet.download from cloud" = "從雲端下載";

/* 上传到云端 */
"mindnet.upload to cloud" = "上傳到雲端";

/* 从iCloud下载 */
"mindnet.download from iCloud" = "從iCloud下載";

/* 注册/登录成功后，可立即使用云服务 */
"mindnet.cloud functions will be available when login" = "註冊/登錄成功後，可立即使用雲服務";

/* 为了隐私安全，我们需要验证该邮箱是否由你本人使用。 */
"mindnet.we want to check you are the owner" = "為了隱私安全，我們需要驗證該郵箱是否由你本人使用。";

/* 验证码已发送至该邮箱 */
"mindnet.verify code has been send to your email" = "驗證碼已發送至該郵箱";

/* 请您登录邮箱，打开邮件获取验证码，将验证码填写至输入框。 */
"mindnet.please input your verify code to the blank" = "請您登錄郵箱，打開郵件獲取驗證碼，將驗證碼填寫至輸入框。";

/* 退出登录 */
"mindnet.log out" = "退出登錄";

/* 系统错误，请稍后重试！ */
"mindnet.system error" = "系統錯誤，請稍後重試！";

/* 该邮箱未注册，请先注册！ */
"mindnet.email is not registered" = "該郵箱未註冊，請先註冊！";

/* 请输入邮箱！ */
"mindnet.please input your email" = "請輸入郵箱！";

/* 该邮箱已注册，请直接使用该邮箱登录! */
"mindnet.email has been registered" = "該郵箱已註冊，請直接使用該郵箱登錄!";

/* 验证码不存在！ */
"mindnet.verify code not exist" = "驗證碼不存在！";

/* 验证码已过期! */
"mindnet.verify code expired" = "驗證碼已過期!";

/* 验证码错误！ */
"mindnet.verify code not correct" = "驗證碼錯誤！";

/* 登录中... */
"mindnet.is loging" = "登錄中...";

/* 新建图片节点 */
"mindnet.new image node" = "新建圖片節點";

/* 登录已过期，请重新登录！ */
"mindnet.login expired" = "登錄已過期，請重新登錄！";

/* 正在退出登录，请稍后... */
"mindnet.is loging out" = "正在退出登錄，請稍後...";

/* 退出登录成功！ */
"mindnet.log out success" = "退出登錄成功！";

/* 导图数据上传成功! */
"mindnet.project data upload success" = "導圖數據上傳成功!";

/* 图片资源上传中，请稍后... */
"mindnet.image uploading please wait" = "圖片資源上傳中，請稍後...";

/* 该项目从未上传到云端 */
"mindnet.this project never sync" = "該項目從未上傳到雲端";

/* 现在注册，就送“云备份”！ */
"mindnet.register for sync" = "現在註冊，就送“雲備份”！";

/* 立即注册 */
"mindnet.register right now" = "立即註冊";

/* 去设置 */
"mindnet.go to settings" = "去設置";

/* 应用相机权限受限,请在iPhone的“设置-隐私-相机”选项中，允许%@访问你的相机。 */
"mindnet.please open camera grant" = "應用相機權限受限,請在iPhone的“設置-隱私-相機”選項中，允許%@訪問你的相機。";

/* 硬件不支持！ */
"mindnet.hardware not supported" = "硬件不支持！";

/* 相册不可用！ */
"mindnet.album not available" = "相冊不可用！";

/* 应用照片权限受限,请在iPhone的“设置-隐私-照片”选项中，允许%@访问你的照片库。 */
"mindnet.open album grant" = "應用照片權限受限,請在iPhone的“設置-隱私-照片”選項中，允許%@訪問你的照片庫。";

/* 获取项目列表成功! */
"mindnet.request project list success" = "獲取項目列表成功!";

/* 输入你注册时填写的邮箱 */
"mindnet.input email you registered" = "輸入你註冊時填寫的郵箱";

/* 选择需要下载的项目 */
"mindnet.select projects you need to download" = "選擇需要下載的項目";

/* 无效的邮箱 */
"Email is invalid" = "無效的郵箱";

/* 邮箱已被注册*/
"The email address is already registered" = "郵箱已被註冊";

//我们需要验证
"For Safety, we need to verify this email is valid" = "为了隐私安全，我们需要验证该邮箱的有效性";

"uploading..." = "正在上传，请稍候";

"Successful upload" = "上传成功";

"please keep your password" = "请保管好您的密码";

"help" = "帮助";
